Sisukord

# Query Wizard - Search Conditions

Specifies the search conditions to filter the query.

## Match all of the following

Select to filter the query by all the conditions using a logical AND.

## Match any of the following

Select to filter the query by any of the conditions using a logical OR.

### Field

Select the field name for the filter condition.

### Condition

Select the condition for the filter.

### Value

Enter the value for the filter condition.

Query Wizard - Detail or summary

Palun toeta meid!